.optionsButton{
	position: relative;
	width: 100%;
	height: 5em;
	background: transparent;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.fa-cog.fa-w-16 {
	font-size: 4em;
	background-color: #d3d3d3;
	background-image: linear-gradient(315deg, #d3d3d3 0%, #57606f 74%);
	color: white;
	text-shadow: 2px 2px black;
	border-radius: 50px;
	padding: 0.25rem;
	box-shadow: 5px 5px 10px -2px black;
}

#optionsMenu{
	font-family: "Arial";
	height: auto;
	width: 20rem;
	position: absolute;
	top: 5.5em;
	
	display: none;
	box-shadow: 0px 2px 10px 5px silver;
	padding: 1rem;
	background: white;
    z-index: 9999;
}
#optionsDocToolHelp,
#optionsLociDatabase,
#optionsPrintDialog,
#optionsRecoverData,
#optionsLoadSave{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	margin: 0 0 1em 0;
	border-bottom: 2px solid blue;
}
#optionsDocToolHelpTitle,
#optionsLociDatabaseTitle,
#optionsPrintDialogTitle,
#optionsRecoverDataTitle,
#optionsLoadSaveTitle{

	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;

}
#optionsDocToolHelpToggler,
#optionsLociDatabaseToggler,
#optionsPrintDialogToggler,
#optionsRecoverDataToggler,
#optionsLoadSaveToggler{
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1em;
}
#optionsLoadSaveSave{
	background: green;
	padding: 1rem;
	width: 40%;
	margin: 0 5% 0 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

#optionsLoadSaveSave a{
    text-decoration: none;
    color: white;
}
#optionsLoadSaveLoad{
	background: Red;
	padding: 1rem;
	width: 40%;
	margin: 0 0 0 5%;
	display: flex;
	align-items: center;
	justify-content: center;
    color: white;
}


#optionsRecoverDataToggler{
	background: yellow;
	padding: 1rem;
	margin: 1rem 0 1rem 0;
	width: 40%;
	display: flex;
	align-items: center;
	justify-content: center;
}
#help,
#data,
#screen,
#recover,
#save,
#load{
	width: 100%;
	height: 3em;
	background: red;
	border: 1px solid black;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#help,
#recover,

#loadDocScreening{
	display: none;
}
